(function ($) {
  "use strict";

  // Preloader js
  $(window).on("load", function () {
    $(".preloader").fadeOut(700);
  });

  //   navfixed
  $(window).on("scroll", function () {
    var scrolling = $(this).scrollTop();

    if (scrolling > 10) {
      $(".naviagtion").addClass("nav-bg");
    } else {
      $(".naviagtion").removeClass("nav-bg");
    }
  });

  // Background-images
  $("[data-background]").each(function () {
    $(this).css({
      "background-image": "url(" + $(this).data("background") + ")",
    });
  });

  // venobox popup
  $(".venobox").venobox();

  //  Count Up
  function counter() {
    var oTop;
    if ($(".counter").length !== 0) {
      oTop = $(".counter").offset().top - window.innerHeight;
    }
    if ($(window).scrollTop() > oTop) {
      $(".counter").each(function () {
        var $this = $(this),
          countTo = $this.attr("data-count");
        $({
          countNum: $this.text(),
        }).animate(
          {
            countNum: countTo,
          },
          {
            duration: 2000,
            easing: "swing",
            step: function () {
              $this.text(Math.floor(this.countNum));
            },
            complete: function () {
              $this.text(this.countNum);
            },
          }
        );
      });
    }
  }
  $(window).on("scroll", function () {
    counter();
  });

  // testimonial
  $(".testimonial-slider-single").slick({
    slidesToShow: 1,
    slidesToScroll: 1,
    autoplay: true,
    dots: false,
    arrows: true,
    nextArrow: '<buttton class="nextarrow"></buttton>',
    prevArrow: '<buttton class="prevarrow"></buttton>',
  });

  // blog slider
  $(".blog-slider").slick({
    slidesToShow: 3,
    slidesToScroll: 1,
    autoplay: true,
    dots: false,
    arrows: true,
    nextArrow: '<buttton class="nextarrow"></buttton>',
    prevArrow: '<buttton class="prevarrow"></buttton>',
    responsive: [
      {
        breakpoint: 1024,
        settings: {
          slidesToShow: 2,
        },
      },
      {
        breakpoint: 600,
        settings: {
          slidesToShow: 2,
        },
      },
      {
        breakpoint: 480,
        settings: {
          slidesToShow: 1,
          arrows: false,
        },
      },
    ],
  });

  $(".category-slider").slick({
    slidesToShow: 4,
    slidesToScroll: 1,
    autoplay: true,
    dots: false,
    arrows: true,
    nextArrow: '<buttton class="nextarrow"></buttton>',
    prevArrow: '<buttton class="prevarrow"></buttton>',
    responsive: [
      {
        breakpoint: 1024,
        settings: {
          slidesToShow: 3,
        },
      },
      {
        breakpoint: 600,
        settings: {
          slidesToShow: 2,
        },
      },
      {
        breakpoint: 480,
        settings: {
          slidesToShow: 1,
        },
      },
    ],
  });

  $(".testimonial-slider").slick({
    infinite: true,
    slidesToShow: 3,
    slidesToScroll: 1,
    arrows: false,
    dot: false,
    autoplay: true,
    responsive: [
      {
        breakpoint: 1024,
        settings: {
          slidesToShow: 2,
        },
      },
      {
        breakpoint: 600,
        settings: {
          slidesToShow: 2,
        },
      },
      {
        breakpoint: 480,
        settings: {
          slidesToShow: 1,
        },
      },
    ],
  });

  // Aos js
  AOS.init({
    once: true,
    offset: 250,
    easing: "ease",
    duration: 800,
  });
})(jQuery);

function sendWA(plan, price) {
  Swal.fire({
    title: "Por favor escriba su nombre",
    input: "text",
    icon: "success",
    inputAttributes: {
      autocapitalize: "off",
    },
    confirmButtonColor: "#75ef91",
    showCancelButton: false,
    confirmButtonText: "Enviar",
    showLoaderOnConfirm: true,

    preConfirm: async (login) => {
      let url = `https://api.whatsapp.com/send?phone=573016163708&text=Hola%20soy%20${login}%20y%20quiero%20el%20plan%20${plan}%20por%20${price}%20pesos`;
      window.open(url, "_blank");
    },
    allowOutsideClick: () => !Swal.isLoading(),
  }).then((result) => {
    if (result.isConfirmed) {
      Swal.fire({
        title: `Gracias por escribirnos ${result.value}`,
        icon: "success",
      });
    }
  });
}

function privacy() {
  Swal.fire({
    title: "Política de privacidad",
    html: `
    <div class="blog-details-main mt-60">
                    <div class="blog-details-content" id="aviso">
                        <p>EN CUMPLIMIENTO A LO PREVISTO EN LA LEY FEDERAL DE PROTECCIÓN DE DATOS PERSONALES EN POSESIÓN DE LOS PARTICULARES (LA "LEY"), LE SOLICITAMOS LEA CUIDADOSAMENTE EL PRESENTE AVISO DE PRIVACIDAD. EL PRESENTE AVISO TIENE POR OBJETO LA PROTECCIÓN DE SUS DATOS PERSONALES, MEDIANTE EL TRATAMIENTO LEGÍTIMO, CONTROLADO E INFORMADO DE LOS MISMOS, A EFECTO DE GARANTIZAR SU PRIVACIDAD.</p>
                        <p>ASIMISMO, LE INFORMAMOS QUE AFCAZA, S.A.P.I. DE C.V. ("AFCAZA"), RESPONSABLE DE RECABAR SUS DATOS PERSONALES, DEL USO QUE SE LE DÉ A LOS MISMOS Y DE SU PROTECCIÓN, ES UNA SOCIEDAD LEGALMENTE CONSTITUIDA DE CONFORMIDAD CON LAS LEYES DE LOS ESTADOS UNIDOS MEXICANOS, Y QUE SU DOMICILIO SE ENCUENTRA EN <b>CALLE CASCADA NUM. 9793 FRACC. REAL DEL MAR TIJUANA, BAJA CALIFORNIA, C.P. 22565, MÉXICO.</b></p>
                        <p>CON BASE EN LO ANTERIOR, LE SEÑALAMOS QUE SU INFORMACIÓN PERSONAL SERÁ TRATADA DE MANERA CONFIDENCIAL Y UTILIZADA, EN SU CASO, PARA: I) PRESTARLE LOS SERVICIOS QUE CONTRATARÁ CON AFCAZA; II) INFORMARLE SOBRE LOS CAMBIOS QUE SE REALICEN EN CUALQUIERA DE LOS SERVICIOS QUE HAYA CONTRATADO; III) EVALUAR LA CALIDAD DEL SERVICIO QUE SE LE BRINDA; IV) INFORMARLE SOBRE CUALQUIER CAMBIO QUE SE EFECTÚE AL PRESENTE AVISO DE PRIVACIDAD; Y V) PARA ENVIARLE INFORMACIÓN RELACIONADA CON LA PRESTACIÓN DE NUESTROS SERVICIOS. ADICIONALMENTE, LE SEÑALAMOS QUE TIENE DERECHO A ACCEDER, RECTIFICAR (CUANDO LOS DATOS PROPORCIONADOS SEAN INEXACTOS O INCOMPLETOS), CANCELAR SUS DATOS PERSONALES, SALVO EN LOS CASOS PREVISTOS POR LA LEY, ASÍ COMO A OPONERSE AL TRATAMIENTO DE LOS MISMOS.</p>
                        <p>LE INFORMAMOS QUE CUALQUIER ASUNTO RELACIONADO CON EL TRATAMIENTO DE SUS DATOS PERSONALES PUEDE SER SOLICITADO A TRAVÉS DE LA SIGUIENTE DIRECCIÓN DE CORREO ELECTRÓNICO: <b>ATENCIONACLIENTES@XXXXXXX.COM</b> POR ÚLTIMO, LE INFORMAMOS QUE DESDE EL MOMENTO EN QUE INGRESA A NUESTRA PÁGINA DE INTERNET Y NOS PROPORCIONA SUS DATOS PERSONALES, TÁCITAMENTE ACEPTA LOS TÉRMINOS Y CONDICIONES DEL PRESENTE AVISO DE PRIVACIDAD.</p>
                        <p>POR LO QUE, EN CASO DE NO AUTORIZAR LA TRANSMISIÓN DE SUS DATOS PERSONALES, DEBERÁ HACER DEL CONOCIMIENTO DE AFCAZA DICHA NEGATIVA A TRAVÉS DE LA DIRECCIÓN DE CORREO ELECTRÓNICO QUE SE SEÑALA EN EL PÁRRAFO ANTERIOR, SEÑALANDO EXPRESAMENTE QUE: NO AUTORIZA LA TRANSFERENCIA DE SUS DATOS PERSONALES PARA LOS FINES QUE SE SEÑALAN EN EL PRESENTE AVISO DE PRIVACIDAD.</p>
                        <p>ASIMISMO, HACEMOS DE SU CONOCIMIENTO QUE SUS DATOS PERSONALES NO SERÁN TRANSFERIDOS A TERCEROS Y SE LIMITARÁ SU TRATAMIENTO PARA EL USO INTERNO DE LA EMPRESA, SALVO QUE DICHA TRANSFERENCIA SEA EFECTUADA A SOCIEDADES CONTROLADORAS, SUBSIDIARIAS O AFILIADAS DE AFCAZA, DE CONFORMIDAD CON LO ESTABLECIDO EN LA LEY.</p>
                        <p>SI USTED DESEA DEJAR DE RECIBIR MENSAJES PROMOCIONALES O CUALQUIER OTRA INFORMACIÓN RELACIONADA CON LOS SERVICIOS A QUE SE HACE REFERENCIA EN EL PRESENTE AVISO, PODRÁ SOLICITARLO A TRAVÉS DEL CORREO ELECTRÓNICO ANTES CITADO O AL TELÉFONO.</p>
                        <p><b>(55) XXXXXXX O 01800 XXXXXX</b> CON HORARIO DE ATENCIÓN DE <b>LUNES A VIERNES DE 8:00 AM A 7:00 PM.</b></p>
                    </div>
                    <div class="blog-details-content" id="aviso">
                        <h3 class="title" style="text-align: center;">Del ejercicio de los derechos de acceso, rectificación, cancelación, y oposición.</h3>
                        <p>DE CONFORMIDAD CON LO ESTABLECIDO EN LA LEY EL TITULAR DE LOS DATOS PERSONALES PUEDE SOLICITAR EN CUALQUIER MOMENTO A AFCAZA EL ACCESO, RECTIFICACIÓN, CANCELACIÓN U OPOSICIÓN AL TRATAMIENTO DE SUS DATOS PERSONALES. POR LO QUE, SI EL TITULAR DESEA MODIFICAR SUS DATOS PERSONALES, DEBERÁ ENVIAR LA SOLICITUD DE QUE SE TRATE A TRAVÉS DE LA SIGUIENTE DIRECCIÓN DE CORREO ELECTRÓNICO <b>ATENCIONACLIENTES@XXXXXXXXXX.COM</b> , SEÑALANDO Y ENVIANDO:</p>
                        <ol>
                            <li>1. EL NOMBRE DEL TITULAR, SU DOMICILIO Y/O CUALQUIER OTRO MEDIO PARA COMUNICAR LA RESPUESTA A SU SOLICITUD.</li>
                            <li>2. LOS DOCUMENTOS QUE ACREDITEN LA IDENTIDAD DEL TITULAR.</li>
                            <li>3. LA DESCRIPCIÓN CLARA Y PRECISA DE LOS DATOS PERSONALES RESPECTO DE LOS QUE SE BUSCA EJERCER ALGUNO DE LOS DERECHOS MENCIONADOS EN EL PÁRRAFO ANTERIOR Y LA DOCUMENTACIÓN QUE SUSTENTE DICHA PETICIÓN.</li>
                            <li>4. CUALQUIER OTRO ELEMENTO O DOCUMENTO QUE FACILITE LA LOCALIZACIÓN DE LOS DATOS PERSONALES.</li>
                        </ol>
                        <p>EN CASO DE QUE SE ACTUALICE ALGUNO DE LOS SUPUESTOS QUE SE SEÑALAN EN EL PÁRRAFO ANTERIOR, AFCAZA INFORMARÁ AL TITULAR EL MOTIVO DE SU DECISIÓN, DENTRO DE LOS PLAZOS ESTABLECIDOS PARA TAL EFECTO, POR EL MISMO MEDIO POR EL QUE SE LLEVÓ A CABO LA SOLICITUD. AFCAZA SE RESERVA EL DERECHO DE MODIFICAR EN CUALQUIER MOMENTO EL CONTENIDO DEL PRESENTE AVISO DE PRIVACIDAD. CUALQUIER CAMBIO EN EL AVISO DE PRIVACIDAD SERÁ INFORMADO A TRAVÉS DE LA PÁGINA DE INTERNET DE AFCAZA. UNA VEZ QUE SE PUBLIQUE EL AVISO DE PRIVACIDAD EN DICHA PÁGINA, ENTRARÁ EN VIGOR AUTOMÁTICAMENTE. LA FECHA DE ÚLTIMA ACTUALIZACIÓN DEL PRESENTE AVISO ES EL <b>X DE XXXXXX DE 2020.</b></p>
                    </div>
                </div>
    `,
    confirmButtonColor: "#75ef91",
    confirmButtonText: "Aceptar",
  });
}

function usage() {
  Swal.fire({
    title: "Condiciones de uso",
    html: `<div class="container">
      <div class="row">
          <div class="col-lg-12">
              <div class="blog-details-main mt-60">
                  <div class="blog-details-content" id="aviso">
                      <p>Bienvenido a AFCAZA, S.A.P.I. de C.V. y/o sus filiales ("Afcaza") le ofrecen funciones de sitio web y otros productos y servicios cuando visita o compra en Web: <a href="http://www.5linq.com/" target="_blank">www.5linq.com</a>, utiliza los productos o servicios de Afcaza, usa las aplicaciones de Afcaza para dispositivos móviles o emplea software puesto a disposición por Afcaza en relación con lo anterior (colectivamente, los "Servicios de Afcaza"). Afcaza le presta sus servicios bajo las siguientes condiciones.</p>
                  </div>
                  <div class="blog-details-content" id="aviso">
                      <h3 class="title" style="text-align: center;">Al utilizar los Servicios de Afcaza, usted acepta estas condiciones. Le rogamos que las lea detenidamente.</h3>
                      <p>Ofrecemos una amplia gama de Servicios de Afcaza y en ocasiones pueden aplicarse condiciones adicionales. Cada vez que utilice cualquier Servicio de Afcaza (por ejemplo, Tu Perfil, Tarjetas de Regalo, o aplicaciones de Afcaza para móvil) usted estará igualmente sujeto a los lineamientos, términos y condiciones particulares aplicables a dicho Servicio de Afcaza (las "Condiciones Generales de los Servicios"). Las Condiciones Generales de los Servicios, prevalecerán sobre las Condiciones de Uso en caso de discrepancia de ambas.</p>
                  </div>
                  <div class="blog-details-content" id="aviso">
                      <h3 class="title" style="text-align: center;">Privacidad</h3>
                      <p>Le rogamos que revise nuestro Aviso de Privacidad que también rige el uso que realice de los Servicios de Afcaza, para que conozca nuestras prácticas.</p>
                  </div>
                  <div class="blog-details-content" id="aviso">
                      <h3 class="title" style="text-align: center;">Comunicaciones electrónicas</h3>
                      <p>Cada vez que utilice un Servicio de Afcaza o nos envíe un correo electrónico, mensaje de texto y otras comunicaciones de cualquier dispositivo, estará comunicándose electrónicamente con nosotros. Usted acepta recibir comunicaciones de nosotros electrónicamente en una variedad de formas, por ejemplo mediante los siguientes tipos de mensajes de datos: correo electrónico, mensajes de texto, notificaciones automáticas de nuestra app o mediante avisos y mensajes colocados en este sitio web o mediante los demás Servicios de Afcaza, como nuestro Centro de Mensajes. Usted acepta que todos los contratos, avisos, mensajes, y otras notificaciones y comunicaciones que le enviemos por medios electrónicos satisfacen cualquier requisito legal de forma escrita y cuentan con plenos efectos legales y validez.</p>
                  </div>
                  <div class="blog-details-content" id="aviso">
                      <h3 class="title" style="text-align: center;">Propiedad intelectual</h3>
                      <p>Mediante el uso de esta página, el usuario reconoce y acepta que Afcaza, sus subsidiarias y/o afiliadas, quedan excluidas de cualquier responsabilidad que pudiera ser causada por el uso no autorizado de las marcas u otros derechos de propiedad intelectual de terceros o contenidos en los sitios enlazados.</p>
                      <p>De igual manera, las eventuales referencias que se hagan en esta página a cualquier producto, servicio, proceso, sitio enlazado, hipertexto o cualquier otra información en la que se utilicen marcas, signos distintivos y/o dominios, el nombre comercial o el nombre del fabricante, suministrador, etc., que sean titularidad de terceros, en ningún momento constituirán, ni implicarán respaldo o recomendación alguna por parte de Afcaza, sus subsidiarias y/o afiliadas y en ningún caso Afcaza, sus subsidiarias y/o afiliadas se asignan propiedad ni responsabilidad sobre los mismos.</p>
                  </div>
                  <div class="blog-details-content" id="aviso">
                      <h3 class="title" style="text-align: center;">Precios</h3>
                      <p>Excepto que se indiquen de manera separada, todos los precios mostrados a través de los Servicios de Afcaza incluyen impuestos.</p>
                      <p>Los términos y condiciones de las tarifas, reglas de aplicación y políticas de comercialización de los planes de renta mensual, así como el importe del tiempo aire que aparecen en <a href="http://www.afcazatelecom.com" target="_blank">www.afcazatelecom.com</a> , así como su contenido pueden ser modificados por Afcaza, sin previo aviso. Para más información acude a tu centro de atención a clientes.</p>
                  </div>
                  <div class="blog-details-content" id="aviso">
                      <h3 class="title" style="text-align: center;">Permisos de las aplicaciones de AFCAZA</h3>
                      <p>Cuando utilice las apps creadas por Afcaza, tales como la App de <b>XXXXX, XXXXX</b> usted nos puede otorgar ciertos permisos desde su dispositivo. La mayoría de los dispositivos le proporcionan la información de dichos permisos. Si desea más información respecto de dichos permisos, presione <a href="http://" target="_blank">aquí</a>.</p>
                  </div>
                  <div class="blog-details-content" id="aviso">
                      <h3 class="title" style="text-align: center;">Condiciones generales sobre el software de AFCAZA</h3>
                      <p>Todo software, incluidas las actualizaciones, mejoras y cualquier otra documentación relacionada con dicho software, que ponemos a disposición de usted en cualquier momento en relación con los Servicios de Afcaza (el "Software de Afcaza") está sujeto, además de las presentes Condiciones de Uso y Venta, a las condiciones que usted puede <a href="http://" target="_blank">aquí</a>.</p>
                  </div>
                  <div class="blog-details-content" id="aviso">
                      <h3 class="title" style="text-align: center;">Calidad</h3>
                      <p>Mediante el uso de esta página, el usuario reconoce y acepta que Afcaza, sus subsidiarias y/o afiliadas, no controlan y no garantizan la ausencia de virus en el contenido de los sitios enlazados, ni la ausencia de otros elementos que pudieran producir alteraciones en sus sistemas informáticos o en los documentos electrónicos y archivos almacenados en sus sistemas informáticos.</p>
                  </div>
                  <div class="blog-details-content" id="aviso">
                      <h3 class="title" style="text-align: center;">Políticas, modificación e independencia de disposiciones</h3>
                      <p>Por favor revise nuestras demás políticas publicadas en este sitio web. Estas políticas también rigen el uso por parte de usted de los Servicios de Afcaza. Nos reservamos el derecho de efectuar cambios a nuestro sitio web, políticas, Condiciones de los Servicios, y estas Condiciones de Uso en cualquier momento y el uso continuo de los Servicios de Afcaza por parte de usted acreditará su aceptación de dichos cambios. Si cualquiera de estas condiciones se considera inválida, nula, o inexigible por cualquier causa, dicha condición se considerará independiente y no afectará la validez y exigibilidad de ninguna de las condiciones restantes.</p>
                  </div>
                  <div class="blog-details-content" id="aviso">
                      <h3 class="title" style="text-align: center;">Ley aplicable y jurisdicción</h3>
                      <p>El usuario al hacer uso de las páginas en internet de Afcaza, sus subsidiarias y/o afiliadas, acepta de manera expresa, someterse en caso de cualquier controversia, a la jurisdicción de los tribunales de la Ciudad De México, Estados Unidos Mexicanos, así como las leyes aplicables para el caso concreto vigentes en dicho lugar, renunciando expresamente a cualquier otra jurisdicción que por motivo de su nacionalidad o domicilio pudiera corresponder.</p>
                      <p>Cualquier disputa o reclamación relacionada con el uso de los Servicios Afcaza, los productos o servicios vendidos por Afcaza o a través de <a href="http://www.5linq.com" target="_blank">www.5linq.com</a> o las presentes Condiciones De Servicio será sometida y resuelta a su elección, ya sea a través de la jurisdicción administrativa de la Procuraduría Federal del Consumidor ("PROFECO") o bien a través de una queja ante el Instituto Federal de Telecomunicaciones.</p>
                  </div>
                  <div class="blog-details-content" id="aviso">
                      <h3 class="title" style="text-align: center;">Condiciones Adicionales del Software de AFCAZA</h3>
                      <ol>
                          <li><b>1.-</b> Utilización del Software de Afcaza. Usted podrá utilizar el Software de Afcaza exclusivamente para permitirle utilizar y gozar los Servicios de Afcaza proporcionados por Afcaza, y en la medida en que los permitan las Condiciones de Uso, estas Condiciones del Software y cualesquiera Condiciones Generales de los Servicios. Usted no podrá incorporar ninguna porción del Software de Afcaza a sus propios programas o compilar ninguna porción del mismo en combinación con sus propios programas, transferirlo para uso con otro servicio, o vender, rentar, arrendar, prestar, acreditar, distribuir o sub-licenciar el Software de Afcaza o de otra forma ceder cualesquier derechos al Software de Afcaza en todo o en parte. Usted no podrá utilizar el Software de Afcaza para ningún propósito ilegal. Nosotros podremos dejar de proporcionar cualquier Software de Afcaza y dar por terminado su derecho a utilizar cualquier Software de Afcaza en cualquier momento. Sus derechos para utilizar el Software de Afcaza terminarán automáticamente sin notificación de nuestra parte en caso de que usted incumpla con cualquiera de estas Condiciones del Software, las Condiciones de Uso o cualesquiera otras Condiciones Generales de los Servicios. Pueden aplicar al Software de Afcaza (o al software incorporado en el Software de Afcaza) condiciones adicionales de terceros incluidas en o distribuidas con cierto Software de Afcaza que se identifican específicamente en la documentación aplicable que regirán el uso de dicho software en caso de conflicto con estas Condiciones de Uso. Todo el software utilizado en cualquier Servicio de Afcaza es propiedad de Afcaza o sus proveedores de software y se encuentra protegido por las leyes de propiedad intelectual de los Estados Unidos de América y por las leyes de la materia aplicable internacionalmente.</li>
                          <li><b>2.-</b> Utilización de Servicios de Terceros. Cuando usted utiliza el Software de Afcaza, usted puede asimismo estar utilizando los servicios de uno o más terceros, tales como proveedores de conexión inalámbrica o de servicios de plataforma celular. Su utilización de estos servicios de tercero puede estar sujeta a las políticas, condiciones de uso, y costos de dichos terceros.</li>
                          <li><b>3.-</b> Prohibición de Realizar Actos de Ingeniería de Reversa. Usted no podrá, ni alentará, asistirá o autorizará a ninguna otra persona a, copiar modificar, ni aplicar ingeniería de reversa, descompilar o desensamblar, o de otra forma manipular, el Software de Afcaza, en todo ni en parte, ni crear cualesquier trabajos derivados desde o del Software de Afcaza.</li>
                          <li><b>4.-</b> Actualizaciones. A efecto de mantener actualizado el Software de Afcaza, nosotros podremos ofrecer actualizaciones automáticas o manuales en cualquier momento y sin necesidad de notificarlo a usted.</li>
                          <li><b>5.-</b> Normas de Exportación. Usuarios Finales de Gobierno. Usted debe cumplir con todas las restricciones y regulaciones del Departamento de Comercio y otros organismos y autoridades de Estados Unidos de América de exportación y re- exportación que pueden aplicarse al Software Afcaza. Si usted es un usuario final del Gobierno de Estados Unidos, que ha adquirido la licencia del software de Afcaza a usted como un "Artículo comercial ", como se define dicho término en el Código de Regulaciones Federales (ver 48 CFR § 2.101), y los derechos que le conceden a Software Afcaza son los mismos que los derechos que concedemos a todos los demás en estas Condiciones de Uso</li>
                      </ol>
                  </div>
              </div>
          </div>
      </div>
  </div>`,
    confirmButtonColor: "#75ef91",
    confirmButtonText: "Aceptar",
  });
}
